<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- animation link -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="home/style.css" />
    <link rel="stylesheet" href="tasker.html">
    <!-- BoxIcon -->
    <link
      href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"
      rel="stylesheet"
    />

    <title>Task Hunt</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      <div class="container-fluid" >
        <a class="navbar-brand" href="#">Task Hunt</a>
        <!-- <img src="logo3.png" alt="" style="display: flex; height: 1.3cm;"> -->
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" href="index.html">HOME</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle text-white"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Galery
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="job Galery.html">Job Gallery</a></li>
                <li><a class="dropdown-item" href="tasker Galery.html">Taskers Gallery</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="about.html">ABOUT</a>
            </li>
          </ul>
          <form class="d-flex">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <!-- <button class="btn btn-outline-success" type="submit">Search</button> -->
          </form>
          <svg
            xmlns="http://www.w3.org/2000/svg"
            width="45"
            height="50"
            fill="currentColor"
            class="bi bi-person-circle p-2"
            viewBox="0 0 16 16"
            style="color: white"
            data-bs-toggle="modal"
            data-bs-target="#Login"
            style="cursor: pointer"
          >
            <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
            <path
              fill-rule="evenodd"
              d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"
            />
          </svg>
        </div>
      </div>
    </nav>
   


<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel" style="height: 50%;">
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="home/home2 (1).jpg" class="d-block w-100" alt="..."  style="height: 600px;">
      <div class="carousel-caption d-none d-md-block">
        <h5>We work to earn our leisure.</h5>
        <strong>Aristotle</strong>
      </div>
    </div>
    <div class="carousel-item">
      <img src="home/home1.jpg" class="d-block w-100" alt="..." style="height: 600px;">
      <div class="carousel-caption d-none d-md-block">
              <h5>We work to earn our leisure.</h5>
        <strong>Aristotle</strong>
      </div>
    </div>
    <div class="carousel-item">
      <img src="home/home3.jpg" class="d-block w-100" alt="..." style="height: 600px;" >
      <div class="carousel-caption d-none d-md-block">
          <h5>We work to earn our leisure.</h5>
        <strong>Aristotle</strong>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>


<div class="row py-5">
      <div class="col-lg-6 m-auto text-center">
        <h1
          class="animate__animated animate__heartBeat animate__infinite infinite"
          style="font-family: 'Lobster', cursive"
        >
          <div class="animate__animated animate__bounce animate__faster">
            Taskers Around You
          </div>
        </h1>
        <h5 class="" style="color: black; font-family: cursive">
          Get the best service
        </h5>
      </div>
</div>

<section
      class="sec bg-light justify-content-center align-items-center h-100 min-vh-100"
    >
      <!-- <div class="container"> -->
        <div class="row gy-2">
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark ">
              <img
                src="home/WhatsApp Image 2022-03-26 at 11.38.58 PM.jpeg"
                alt=""
              />
              <div class="description"> 
              <P><strong>Name:</strong>Dendup Tshering</P>
              <P><strong>Skill:</strong>Electrician</P>
              <P><strong>Qualification:</strong>IIT Graduate</P>
              <p><strong>Contact:</strong>12345678</p>

            </div>
             
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/jigmeS.jpeg" alt=""  />
                 <div class="description"> 
                  <P><strong>Name:</strong>Jigme Selden</P>
                  <P><strong>Skill:</strong>Cook</P>
                  <P><strong>Qualification:</strong>TTI Graduate</P>
                  <p><strong>Contact:</strong>12345678</p>
            </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/sonamS.jpeg" alt="" />
                 <div class="description"> 
                  <P><strong>Name:</strong>Sonam Choki</P>
                  <P><strong>Skill:</strong>Tution Teaching</P>
                  <P><strong>Qualification:</strong>Class 12</P>
                  <p><strong>Contact:</strong>12345678</p>
            </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img
                src="home/dorjiw.jpeg"
                alt=""
              />
               <div class="description"> 
                <P><strong>Name:</strong>Dorji Wangmo</P>
              <P><strong>Skill:</strong>Plumber</P>
              <P><strong>Qualification:</strong>TTi Graduate</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
            </div>
          </div>
        </div>
      <!-- </div> -->
      <div class="d-grid  col-2 mx-auto">
  
      <a href="tasker Galery.html">      <button class="btn btn-info" type="button" style="text-align: center; margin-top: 0.5cm;width: fit-content;background-color: rgba(240, 248, 255, 0.904);">View All Tasker</button></a>
</div>

    <div class="card0 text-center" style="margin-left: 4cm;margin-right: 4cm;margin-top: 1cm; background-color: rgb(169, 133, 204);border-radius: 30px;">
      <div class="card-body">
         <h5 class="card-title">Aim high, Work hard and Love your family.</h5>
        <strong class="card-text">-Deborah Roberts</strong> 
          <br>
        <a href="tasker.html" class="btn btn-primary">Join As Tasker</a>
      </div>
    </div>
    <div class="row py-5 " style="margin-top: 3cm;">
      <div class="col-lg-6 m-auto text-center">
        <h1
          class="animate__animated animate__heartBeat animate__infinite infinite"
          style="font-family: 'Lobster', cursive"
        >
          <div class="animate__animated animate__bounce animate__faster">
            Jobs Around You
          </div>
        </h1>
        <h5 class="" style="color: black; font-family: cursive">
          Get jobs with a click
        </h5>
      </div>
    </div>
</section>
    <section
      class="sec bg-light justify-content-center align-items-center h-100 min-vh-100"
    >
      <!-- <div class="container"> -->
        <div class="row gy-4">
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/bus.jpeg" alt=""/>
              <P><strong>Job:</strong>Driver</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/canteen.jpeg " alt="" style="height: 50%;" />
              <P><strong>Job:</strong>Helper</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/cons.jpeg" alt="" />
              <P><strong>Job:</strong>Construction Helper</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/school.jpeg" alt="" />
              <P><strong>Job:</strong>Cleaner</P>
              <P><strong>Location:</strong>GCIT</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
        </div>
      <!-- </div> -->
              <div class="d-grid  col-2 mx-auto">
  <a href="Job Galery.html"><button class="btn btn-info" type="button" style="text-align: center; margin-top: 0.5cm;width: fit-content;background-color: rgba(240, 248, 255, 0.904);">View All Jobs</button></a>
</div>
<br>
    <div class="card0 text-center" style="margin-left: 4cm;margin-right: 4cm; background-color: rgb(169, 133, 204);border-radius: 30px;">
      <div class="card-body">
        <h5 class="card-title">Employment is nature's physician, and is essential to human happiness.</h5>
        <strong class="card-text">-Gale</strong> 
          <br>
        <a href="job.html" class="btn btn-primary">Post Job</a>
      </div>
    </div>
    </section>
 
    

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
   
                <!-- modal-2 for log In icon -->
  <div class="modal fade" id="Login" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
          <!-- Login Form -->
          <form action="">
            <div class="modal-header ">
              <h5 class="modal-title" style="padding-left: 5.5cm;color: rgb(2, 6, 10);">Login</h5>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <div class="mb-3">
                  <label for="Username">Username<span class="text-danger">*</span></label>
                  <input type="text" name="username" class="form-control" id="Username" placeholder="Enter Username" title="Username required" required>
              </div>

              <div class="mb-3">
                  <label for="Password">Password<span class="text-danger">*</span></label>
                  <input type="password" name="password" class="form-control" id="Password" placeholder="Enter Password" title="Password Required" required>
              </div>
              <div class="mb-3">
                  <input class="form-check-input" type="checkbox" value="" id="remember">
                  <label class="form-check-label" for="remember">Remember Me</label>
                  <a href="ForgotPw.html" class="float-end" style="color:black ;">Forgot Password</a>
              </div>
            </div>
            <div class="modal-footer pt-4"> 
                             
              <button type="submit" class="btn btn-success mx-auto w-100"> <a href="user.html"> Login</a></button>
            </div>
            <p class="text-center">New Here? <a href="#" style="color:black ;">Signup</a></p> 
        </form>
      </div>
    </div>
  </div>


<br><br><br>
  <footer style="background-color:rgba(0, 0, 0, 0.856) ;">
    <div class="article">
      <div class="left box">
        <div class="upper">
          <div class="topic">TASK HUNT</div>
          <p>FreeHunt is a website developed by GCIT first year students as a group project under guidence of the lecturers. The key point of this website is to create a place to look for workers and jobs (for both long-term and short-term).</p>
        </div>
        <div class="lower">
         
        </div>
      </div>
      <div class="middle box">
        <div class="topic">Contact us</div>
        <div class="phone">
          <a href="#"><i class="fas fa-phone-volume"></i>+975 77422544</a>
        </div>
        <div class="email">
          <a href="#"><i class="fas fa-envelope"></i>Taskhunt@gmail.com</a>
        </div>
        <div>
         <a href="feedback.html">feedback</a>
        </div>
      </div>
     
    </div>
    
  </footer>
  </body>
</html>
